
@ARTICLE{Achaz2007-sm,
  title    = "{Repseek, a tool to retrieve approximate repeats from large DNA
              sequences}",
  author   = "Achaz, Guillaume and Boyer, Fr{\'e}d{\'e}ric and Rocha, Eduardo P
              C and Viari, Alain and Coissac, Eric",
  abstract = "UNLABELLED: Chromosomes or other long DNA sequences contain many
              highly similar repeated sub-sequences. While there are efficient
              methods for detecting strict repeats or detecting already
              characterized repeats, there is no software available for
              detecting approximate repeats in large DNA sequences allowing for
              weighted substitutions and indels in a coherent statistical
              framework. Here, we present an implementation of a two-steps
              method (seed detection followed by their extension) that detects
              those approximate repeats. Our method is computationally
              efficient enough to handle large sequences and is flexible enough
              to account for influencing factors, such as sequence-composition
              biases both at the seed detection and alignment levels.
              AVAILABILITY: http://wwwabi.snv.jussieu.fr/public/RepSeek/",
  journal  = "Bioinformatics",
  volume   =  23,
  number   =  1,
  pages    = "119--121",
  month    =  jan,
  year     =  2007,
  url      = "http://dx.doi.org/10.1093/bioinformatics/btl519",
  address  = "Atelier de Bioinformatique, Universite Pierre et Marie
              Curie-Paris 6 12, rue Cuvier, 75005 Paris, France.
              achaz@abi.snv.jussieu.fr",
  language = "en",
  issn     = "1367-4803, 1367-4811",
  pmid     = "17038345",
  doi      = "10.1093/bioinformatics/btl519"
}
